.container {
  width: 100%;
  padding: 8px 0;
  display: flex;
  align-content: center;
  border: 1px solid #EBEBEB;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  span {
    font-weight: 500;
    width: 16%;
    &:first-child {
      width: 55%;
      padding-left: 10px;
    }
  }
}